开启左侧

有人知道追加包版本不相容 怎麼辦嗎(我是1.19.4)

[复制链接]
可樂 2024-2-7 22:35:28

还没有账号?赶快去注册吧!

您需要 登录 才可以下载或查看,没有账号?立即注册

×
有人知道追加包版本不相容 怎麼辦嗎(我是1.19.4)
MDYJ 2024-2-7 23:26:07
一般来说没问题的吧,直接加进去就行
Snapsnap 2024-2-8 09:01:39
直接加进去不需要管
这个4.5我是一刻也呆不下去了
沐城的铁 2024-2-17 23:43:35
硬加上去,不管兼不兼容
一个一个一个不资深的地铁迷awa(喵呜~
广铁奴婢 2024-3-2 16:44:17
这个没影响,能用的
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表